/*
Theme Name:     PetsWorld Child
Theme URI: 		http://wedesignthemes.com/themes/petsworld/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the PetsWorld theme powered by DesignThemes
Template:       petsworld
Version:        1.0
*/
@import url("../petsworld/style.css");

.menu-donate {
	height: 60px;
}

.donate-menu a {
	background: #60990f;
	color: #fff !important;
}

#logo a {
	height: 150px;
}

/** Responsive issue by Quan Le */

/** header issue */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.main-header .sticky-wrapper {
		height: 155px !important;
	}
}

#toTop:after {
	background-image: none !important;
}

#footer .footer-copyright {
	padding: 10px 0;
}

#footer .footer-widgets {
	padding: 20px 0;
}

#main .breadcrumb {
	display: none;
}

#main .main-title-section h1 {
	font-size: 50px;
}

#main {
	padding: 70px 0 30px;
}

#main .main-title-section-wrapper {
	margin: 0px 0px 50px;
}

.dt-sc-image-caption.type3:hover {
	box-shadow: none !important;
}

.dt-sc-image-caption.type3 .dt-sc-image-content:before {
	top: 0 !important;
}

.dt-sc-image-caption.type3 .dt-sc-image-content {
	padding: 20px 20px 20px;
	width: 100%;
}

.dt-sc-image-caption .dt-sc-image-content a {
	word-break: break-all;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.dt-sc-image-caption .dt-sc-image-content a {
		font-size: 11px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1280px) {
	.dt-sc-image-caption .dt-sc-image-content a {
		font-size: 14px;
	}
}

@media screen and (min-width: 1025px) {
	.dt-sc-image-caption.type3 .dt-sc-image-content h3 {
		font-size: 34px;
	}
	.dt-sc-image-caption.type3 {
		font-size: 20px;
	}
	.dt-sc-image-caption .dt-sc-image-title h6 {
		font-size: 17px;
	}
}

.dt-sc-image-caption .dt-sc-image-title h6 {
	text-transform: capitalize;
}

#main .main-title-section-wrapper {
	display: none;
}

.fullwidth-menu-header .menu-wrapper {
	border-bottom: 1px solid #e6ddc9 !important;
}

.secondary-sidebar .dt-sc-single-pet .dt-sc-single-pet-details {
	padding: 25px 10px 5px;
}

.dt-sc-button.large.with-icon.icon-left.type2 {
	display: block;
	width: 240px;
	margin: 0 auto;
}

div.pp_default .pp_description, .events_title, .hidden-caption .dt-sc-image-caption.type5 .dt-sc-image-content {
	display: none !important;
}
.quantumWizTextinputPaperinputPlaceholder.exportLabel{
	display:none;
}
@media (min-width:768px){
	.page-id-8112 div.ss-form-entry{
		display:flex;
	}
	 .page-id-8112 div.ss-form-entry>input{
		width:50%;
	}
	.page-id-8112 div.ss-form-entry label.ss-q-item-label{
		width:50%;
		margin-right:10px;
	}
}
.page-id-8112 h2.ss-form-title{
	text-align:center;
}
.page-id-8112 h2.ss-section-title{
	padding:15px 0px 30px;
	display:block;
	margin:0 auto;
}
.page-id-8112 td.ss-form-entry.goog-inline-block, .page-id-8112 table{
	border:none;
}
.page-id-8112 .ss-q-title{
	margin-top:15px;
}
#post-8021 .wpcf7 .wpcf7-form-control-wrap.menu-donate{
	display:none;
}
.page-id-8112 form p span mark{
	font-style:normal;
	background-color:transparent;
		color:#818181;
	font-size:14px;
	
}
@media(min-width:481px){
.page-id-8112 form p{
	display:flex;
	align-items:center;

}
	.page-id-8112 form p span{
		width:40%;
		margin-right:5px;
		font-size: 18px;
	}	
	.page-id-8112 form p span.wpcf7-form-control-wrap{
		width:59%;
	}
.page-id-8112 form p input[type="text"]{
	margin-bottom:0px;
}
}
.asp_product_name, .asp_product_item_amount_currency_label {
	display: none !important;
}

#stripe_button_0 {
	background: #60990f !important;
    color: #fff !important;
	text-shadow: none !important;
	box-shadow: none !important;
}
.contact-image-captcha .captcha-image{
	display:block;
	padding: 17px 12px 17px 20px;
	border: 2px solid #e0d7c5 !important;
    background-color: #fff;
	margin-bottom:20px !important;
	border-radius:10px ;
	font-size: 18px;
    font-weight: normal;
    font-family: 'Cabin', sans-serif;
	    color: #888888;
}
.captcha-image label{
	padding:0px;
}
.wpcf7-spinner {
	width: 24px !important;
}
@media only screen and (-moz-min-device-pixel-ratio:1.5), only screen and (-o-min-device-pixel-ratio:3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio:1.5), only screen and (min-resolution: 1.5dppx)
{
	img.retina_logo {
    	max-height: unset !important;
	}
}
